<?php


if (isset($_SESSION['user_email']) && empty($_SESSION['user_email'])) {
    $smarty->assign('error_message', 'Ошибка: вы не авторизованы');
   /* $smarty->display(TEMPLATES_DIR . '/' . $config['skin'] . '/error.tpl');
    exit();*/
}